

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
15 Jan 2008 08:40:33 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.224])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0F0eUNe050949	for <[email-masked]>;
Tue, 15 Jan 2008 08:40:32 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1035712nzb.7 for
<[email-masked]>; Mon, 14 Jan 2008 16:40:30 -0800 (PST)
Received: by 10.142.187.2 with SMTP id k2mr2909755wff.51.1200357629403; Mon,
14 Jan 2008 16:40:29 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs240938wfi; Mon,
14 Jan 2008 16:40:28 -0800 (PST)
Received: by 10.100.123.4 with SMTP id v4mr15366966anc.99.1200357628370; Mon,
14 Jan 2008 16:40:28 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id g34si9346843rob.13.2008.01.14.16.40.26; Mon,
14 Jan 2008 16:40:28 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0EJt6mk022615; Mon,
14 Jan 2008 18:39:20 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14423927 for [email-masked]; Mon,
14 Jan 2008 18:39:20 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0F0dKrx029157 for
<[email-masked]>; Mon, 14 Jan 2008 18:39:20 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0F0dDF8025777 for
<[email-masked]>; Mon, 14 Jan 2008 18:39:19 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0F0dDkU032326 for
<[email-masked]>; Mon, 14 Jan 2008 18:39:13 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0F0dD1p032325 for [email-masked]; Mon, 14 Jan 2008 18:39:13 -0600
Date: Mon, 14 Jan 2008 18:39:13 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801140186
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

336
ATHW40 PHFO 150039
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0030 UTC TUE JAN 15 2008

BASED ON DATA THROUGH 0000 UTC JANUARY 15 2008

A LOW PRESSURE SYSTEM IS SEEN SPINNING FAR TO THE NORTH NORTHEAST OF
THE STATE NEAR 30N 146W. ITS ASSOCIATED COLD FRONT EXTENDS FROM 30N
142W 22N 143W 16N 160W. DEEP CONVECTION IS SEEN NEAR THE LOW CENTER
AND ALONG THE FRONT NORTH OF 26N. THE REST OF THE FRONT CONSISTS OF
MAINLY STABLE STRATOCUMULUS CLOUD ELEMENTS. THE FRONT IS PRESENTLY
MOVING SLOWLY TOWARD THE EAST SOUTHEAST.

BEHIND THE FRONT IS A BROAD FIELD OF STABLE STRATOCUMULUS CLOUDS
THAT ARE MOVING DOWN FROM THE NORTH NORTHEAST. THESE CLOUDS ARE
MOVING IN OVER WINDWARD AND NORTH FACING SHORELINES. THIS IS CAUSING
SCATTERED TO BROKEN LOW CLOUDS OVER MOST OF KAUAI AND OAHU BUT THERE
ARE SOME BREAKS IN THE LOW CLOUDS ESPECIALLY OVER OAHU. MOST OF THE
NORTH FACING SLOPES OF MOLOKAI WERE CLOUD COVERED WHILE LANAI HAD
JUST A FEW PATCHES OVER NORTHERN INTERIOR SECTIONS. OVER ON MAUI LOW
CLOUDS ARE BANKED UP OVER THE NORTH...EAST AND SOUTH SLOPES OF
HALEAKALA AS WELL AS OVER THE SLOPES AND SUMMITS OF THE WEST MAUI
MOUNTAINS. OVER ON THE BIG ISLAND LOW CLOUDS ARE BANKED UP OVER THE
LOWER SLOPES OF MAUNA KEA AND MAUNA LOW FROM WINDWARD NORTH KOHALA
SOUTHWARD THROUGH THE PUNA DISTRICT. DAYTIME HEATING HAS ALSO CAUSED
LOW CLOUDS TO BUILD UP OVER THE KONA AND KAU SLOPES.

A BROAD SWATH OF HIGH CIRRUS CLOUDS ARE SEEN STREAMING BY MAINLY TO
THE SOUTH OF THE ISLANDS IN UPPER LEVEL WESTERLY FLOW. THE NORTHERN
EDGE OF THESE HIGH CLOUDS ARE OCCASIONALLY CLIPPING THE SOUTHERN
HALF OF THE BIG ISLAND.

$$

BURKE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.